How to install libghc-hxt-unicode-dev on Debian Unstable (Sid)